<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.*?>
<?import de.jensd.fx.glyphs.fontawesome.FontAwesomeIcon?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.layout.StackPane?>
<?import javafx.scene.text.Font?>
<StackPane fx:id="stackPane" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1"
           fx:controller="org.buffalocoder.quanlyquancafe.client.controller.ModifierMonAnController">
    <AnchorPane onMouseDragged="#onDragged" onMousePressed="#onPressed" prefHeight="602.0" prefWidth="558.0">
        <AnchorPane layoutX="-5.0" prefHeight="85.0" prefWidth="563.0" style="-fx-background-color: #1199C4;">
            <Label fx:id="lblTitle" layoutX="173.0" layoutY="23.0" prefHeight="40.0" prefWidth="249.0"
                   style="-fx-font-weight: bold;" text="THÊM MÓN ĂN" textFill="WHITE">
                <font>
                    <Font size="28.0"/>
                </font>
            </Label>
        </AnchorPane>
        <JFXTextField fx:id="txtMaMonAn" layoutX="171.0" layoutY="194.0" prefHeight="39.0" prefWidth="304.0" disable="true"/>
        <JFXTextField fx:id="txtTenMonAn" layoutX="171.0" layoutY="264.0" prefHeight="39.0" prefWidth="304.0"/>
        <JFXTextField fx:id="txtGiaBan" layoutX="171.0" layoutY="337.0" prefHeight="39.0" prefWidth="304.0"/>
        <JFXTextField fx:id="txtMoTa" layoutX="171.0" layoutY="479.0" prefHeight="39.0" prefWidth="304.0"/>
        <Label layoutX="49.0" layoutY="194.0" prefHeight="39.0" prefWidth="115.0" style="-fx-font-weight: bold;"
               text="MÃ MÓN ĂN"/>
        <Label layoutX="49.0" layoutY="264.0" prefHeight="39.0" prefWidth="115.0" style="-fx-font-weight: bold;"
               text="TÊN MÓN ĂN"/>
        <Label layoutX="49.0" layoutY="337.0" prefHeight="39.0" prefWidth="115.0" style="-fx-font-weight: bold;"
               text="GIÁ BÁN"/>
        <Label layoutX="49.0" layoutY="479.0" prefHeight="39.0" prefWidth="115.0" style="-fx-font-weight: bold;"
               text="MÔ TẢ"/>
        <ImageView fitHeight="85.0" fitWidth="124.0" layoutX="217.0" layoutY="92.0" pickOnBounds="true"
                   preserveRatio="true">
            <Image url="@../../../images/cafe.jpg"/>
        </ImageView>
        <Pane layoutY="546.0" prefHeight="57.0" prefWidth="558.0" style="-fx-background-color: #1199C4;">
            <JFXButton layoutX="438.0" layoutY="11.0" onAction="#onClose" prefHeight="39.0" prefWidth="79.0"
                       style="-fx-background-color: #BF4E5C;" styleClass="button-raised" text="Huỷ" textFill="WHITE"/>
            <JFXButton fx:id="btnSave" layoutX="285.0" layoutY="11.0" onAction="#onClickSave" prefHeight="39.0"
                       prefWidth="133.0" style="-fx-font-weight: bold; -fx-background-color: #03A9F4;"
                       styleClass="button-raised" text="Thêm" textFill="WHITE">
                <graphic>
                    <FontAwesomeIcon fx:id="iconSave" fill="WHITE" glyphName="PLUS"/>
                </graphic>
            </JFXButton>
        </Pane>
        <JFXComboBox fx:id="comboBoxDanhMuc" layoutX="171.0" layoutY="412.0" prefHeight="26.0" prefWidth="304.0"/>
        <Label layoutX="49.0" layoutY="405.0" prefHeight="39.0" prefWidth="115.0" style="-fx-font-weight: bold;"
               text="Danh mục"/>
    </AnchorPane>
</StackPane>
